*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    margin-top: 30px;
    background-color:#003851;
    height: 100%;
}


nav ul {
    position: fixed;
    top: 0;
    width: 100%;
    padding: 5px;
    margin: 0;
    font-size: 20px;
    list-style-type: none;
    display: flex;
    justify-content: center;
    background-color: #002535;
    z-index: 1000;
    border-bottom: solid 2px;
    border-color: #22646e;
    font-family: "EB Garamond", serif;
}

nav li {
    margin: 0 1rem;
}

nav li a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}

nav li a:hover {
   color:#458e99;
}


header{
    background-color:#1d8085;
    text-align: center;
}

#ocean{
    text-align: center;
    padding: 10px;
    color: #ffffff;
    font-family: "Sekuya", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 60px;
    background-color: #002535;
    background-size: cover;
    background-position: center;
}

#frase{
    color: #ffffff;
    font-family: "Sekuya", system-ui;
    text-align: center;
    font-style: normal;
    background-color: #002535;
    background-size: cover;
    background-position: center;
    padding-bottom: 12px;
    font-size: 26px;
}


.bloque-cards{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 170px;
    min-height: 100vh;
}


.card{
    position: relative;
    width: 300px;
}


.carta{
    width: 100%;
    border-radius: 4px;
    box-shadow: 0 20px 40px black;
    transition: 0.3s;
}


.card:hover .carta{
    transform: perspective(250px) rotateX(10deg) translateY(-5%);
    filter: blur(3px);
    filter: brightness(0.2);
}


.imagenn{
    position: absolute;
    width: 290px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(25%);
    opacity: 0;
    transition: 0.3s;
}

.card:hover .imagenn{
    opacity: 1;
    transform: translateY(10%);
}

.texto{
    position:absolute;
    margin-top: 80px;
    visibility: hidden;
    font-size: 30px;
    color: white;
    font-family: "EB Garamond", serif;
    border: solid 3px #1d8085;
    background-color: #1d8085;
    border-radius: 3px;
    box-shadow: 0 20px 40px black;;
    padding: 6px;
    margin-bottom: 30px;
}

.card:hover .texto{
    visibility: visible;
}


